/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video
{
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

html, body, p, div, td, a
{
	font-family: verdana, "lucida grande" , tahoma, verdana, arial, sans-serif;
	font-size: 11px;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section
{
	display: block;
}
html
{
	overflow: scroll;
}
b, strong, th
{
	font-weight: bolder;
}
body
{
	line-height: 1;
	background: #fff url(/images/bg.gif) repeat-x;
}
ol, ul
{
	list-style: none;
}
blockquote, q
{
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after
{
	content: '';
	content: none;
}
table
{
	border-collapse: collapse;
	border-spacing: 0;
}
p
{
	margin-bottom: 12px;
}
p, li
{
	line-height: 14px;
}
a
{
	color: green;
	text-decoration: none;
}
a:hover
{
	text-decoration: underline;
}
ul.bullet li
{
	list-style-type: disc;
	margin-left: 40px;
	margin-bottom: 10px;
}
ul.square li
{
	list-style-type: square;
	margin-left: 40px;
	margin-bottom: 10px;
}
ol
{
	margin-left: 40px;
	list-style-type: decimal;
	margin-bottom: 10px;
}
textarea
{
	font-family: Verdana, Arial, Sans-Serif;
	resize: none;
	border: 1px solid #ccc;
	margin-bottom: 4px;
	padding: 0 4px;
	line-height: 22px;
	font-size: 13px;
}
sup {
	vertical-align: baseline;
	font-size: 0.7em;
	position: relative;
	top: -1em;
}
	
.Grid { border: solid 1px #FFFFFF; }
.Grid td
{
border: solid 1px #FFFFFF;
margin: 1px 1px 1px 1px;
padding: 1px 1px 1px 1px;
}
.GridHeader
{
font-weight: bold;
}
.GridItem
{

}

.GridAltItem
{

}

.maincontent h1, .maincontent h2, .maincontent h2 a, .maincontent h3
{
	font-family: 'Droid Sans' , sans-serif;
	color: Green;
}
.maincontent h1
{
	font-size: 28px;
	margin-bottom: 20px;
}
.maincontent h2, .maincontent h2 a
{
	font-size: 20px;
	margin-bottom: 10px;
}
.maincontent h3
{
	font-size: 14px;
}

.eduTable th
{
	background-color: #eeeeee;
	color: #000000;
	text-align: left;
	font-size: 12px;
	line-height: 1.3em;
	padding-bottom: 10px;
}
.eduTable td
{
	width: 225px;
	line-height: 1.3em;
}
.eduTable
{
	margin-bottom: 15px;
}

#page
{
	width: 980px;
	margin: auto;
	border-collapse: collapse;
}


header
{
	height: 112px;
	x-background-color: #4c4c4c;
	background-image: url('/images/header-background.png');
	background-repeat: repeat-x;
	position: relative;
}
#toplogo
{
	margin-top: 0;
	margin-left: 0;
}
#loginbutton
{
	position: absolute;
	right: 20px;
	bottom: 6px;
}
#infobar 
{
	x-background-image: url('/images/bg-infobar.png');
	x-background-repeat: repeat-x;
	background-color: #454545;
	height: 32px;
	clear: both;
}
.infolinks
{
	position: absolute;
	bottom: -2px;
	font-size: 0;
}
.infolinks.left { left: 0px; }
.infolinks.right { right: 0px; }
.infolinks a
{
	padding: 0 10px;
}
.infolinks a.ql
{
	line-height: 31px;
	display: inline-block;
	margin-bottom: 1px;
	color: #fff;
}
.infolinks a:hover 
{
	text-decoration: none;
	x-background-color: #8c8c8c;
	color: #ccc;
}
.infolinks a.ql img
{
	padding-bottom: 2px;
	padding-left: 2px;
}

.subdrop {
position: absolute; 
background-color: #f6f6f6; 
width: 180px; 
border-left: 1px solid #4c4c4c; 
border-right: 1px solid #4c4c4c; 
border-bottom: 1px solid #4c4c4c; 
color: #000;
display: none; 
z-index: 99;
left: 100px;
}
.subdrop li  {
margin: 0px;
padding: 0px;
}
.subdrop li a {
padding: 0 10px;
line-height: 24px;
display: block;
color: #000;
}
.subdrop li div {
padding: 0 10px;
line-height: 24px;
display: block;
}
.subdrop li a:hover {
text-decoration: none;
background-color: #d9d9d9;
color: #fff;
}
.subdrop li a.normal {
padding: 0;
line-height: 16px;
display: inline;
color: #000;
text-decoration: underline;
}
.subdrop li a.normal:hover {
text-decoration: underline;
background-color: #d9d9d9;
color: #000;
}
.button.chat 
{
	text-align: center;
	background-color: #d9d9d9;
}

.button.chat:hover 
{
	background-color: orange;
	color: #333;
}

/**
 * Horizontal CSS Drop-Down Menu Module
 *
 * @file		dropdown.css
 * @package		Dropdown
 * @version		0.8
 * @type		Transitional
 * @stacks		597-599
 * @browsers	Windows: IE6+, Opera7+, Firefox1+
 *				Mac OS: Safari2+, Firefox2+
 *
 * @link		http://www.lwis.net/
 * @copyright	2006-2008 Live Web Institute
 *
 */

header nav
{
	float: right;
	margin-top: 42px;
}

ul.dropdown, ul.dropdown li, ul.dropdown ul
{
	list-style: none;
	margin: 0;
	padding: 0;
}

ul.dropdown
{
	position: relative;
	z-index: 597;
}

ul.dropdown li
{
	float: left;
	line-height: 1.3em;
	vertical-align: middle;
	zoom: 1;
	position: relative;
}

ul.dropdown li.hover, ul.dropdown li:hover
{
	position: relative;
	z-index: 599;
	cursor: default;
}

ul.dropdown ul
{
	visibility: hidden;
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 598;
	width: 100%;

}

ul.dropdown li:hover > ul
{
	visibility: visible;
}
ul.dropdown > li
{
	display: inline-block;
	x-background-image: url('/images/header-divider.png' );
	x-background-repeat: no-repeat;
	x-background-position: left top;
}

ul.dropdown a
{
	background-color: #999;
	color: #fff;
	text-decoration: none;
	color: #fff;
	font-weight: bold;
	font-size: 12px;
	height: 36px;
	padding: 12px 10px 12px 10px;
	vertical-align: middle;
	text-align: center;
	height: 36px;
	line-height: 36px;
	border-left: 1px solid #e5e5e5;
	border-top: 1px solid #e5e5e5'	
}
ul.dropdown a:hover, ul.dropdown a.hover
{
	x-color: #79b551;
	background-color: #ccc;	
	color: #000;
}

/* -- level mark -- */

ul.dropdown ul
{
	padding-top: 2px;
	width: 200px;}

ul.dropdown ul li
{
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	border-color: #fff #ccc #ccc;
	background-color: #f6f6f6;
	color: #000;
	background-image: none;
	text-align: left;
	width: 200px;
	padding: 0;
	height: 40px;
	line-height: 40px;
}

ul.dropdown ul li a
{
	padding: 0 10px;
	height: 40px;
	line-height: 40px;
	display: block;
	background-color: #ccc;
	color: #000;
	text-align: left;
}
ul.dropdown ul li a:hover
{
	color: #000;
	background-color:#e5e5e5;
}


/*-------------------------------------------------/
 * @section		Support Class `dir`
 * @level sep	ul, .class
 */


ul.dropdown li.dir > a
{
	padding-right: 20px;
	background-image: url(/images/arrow-down-white.png);
	background-position: 95% 50%;
	background-repeat: no-repeat;
}

ul.dropdown li.dir > a:hover
{
	background-image: url(/images/arrow-down.gif);
}


/* -- Components override -- */

ul.dropdown-horizontal ul *.dir
{
	padding-right: 15px;
	background-image: url(../../../../images/default/nav-arrow-right.png);
	background-position: 100% 50%;
	background-repeat: no-repeat;
}

ul.dropdown-upward *.dir
{
	background-image: url(../../../../images/default/nav-arrow-top.png);
}

ul.dropdown-vertical *.dir, ul.dropdown-upward ul *.dir
{
	background-image: url(../../../../images/default/nav-arrow-right.png);
}

ul.dropdown-vertical-rtl *.dir
{
	padding-right: 10px;
	padding-left: 15px;
	background-image: url(../../../../images/default/nav-arrow-left.png);
	background-position: 0 50%;
}

.headerburst 
{
	position: absolute; 
	right: 4px;
	top: -14px;
	xz-index: -1;
}


footer
{
	clear: both;
	text-align: left;
	font-size: 13px;
	line-height: 20px;
	color: #999;
}
#footerlinks a
{
	color: #fff;
	text-decoration: none;
}
#footerlinks a:hover
{
	text-decoration: underline;
}
#footerlinks
{
	padding-top: 12px;
	padding-bottom: 20px;
	padding-bottom: 20px;
	background-color: #4c4c4c;
	color: #fff;
	text-align: center;
	margin-bottom: 20px;
}
#footerlinks ul
{
	vertical-align: top;
	display: inline-block;
	padding: 0 24px;
}
#footerlinks p
{
	color: #999;
	font-weight: bold;
	text-align: left;
}
#footerlinks ul li
{
	text-align: left;
}

.maincontent
{
	display: table-cell;
	padding: 10px 10px;
	width: 460px;
	background-color: #fff;
	border-width: 0 1px;
	border-color: #ccc;
	border-style: solid;
	border-collapse: collapse;
}
.onecol
{
	width: 940px;
	padding: 10px 20px;
}
.noleft
{
	width: 640px;
	padding: 10px 20px;
}
.noright
{
	width: 760px;
	padding: 10px 10px;
}
.threecol
{
	width: 460px;
}

.sidebar
{
	display: table-cell;
	background-color: #eee;
	min-height: 200px;
	padding: 10px;
	border-width: 0 1px;
	border-color: #ccc;
	border-style: solid;
	vertical-align: top;
}
.sidebar.left
{
	width: 180px;
}
.sidebar.right
{
	width: 280px;
}
.hide
{
	display: none;
}

.avatar
{
	float: left;
	border: 1px solid #666;
	margin-bottom: 10px;
	margin-right: 10px;
}

input[type=text], input[type=password], select
{
	height: 22px;
	border: 1px solid #ccc;
	margin-bottom: 4px;
	padding: 0 4px;
	line-height: 22px;
}
select
{
	padding-right: 0;
}

.widget
{
	width: 260px;
	background-color: #fff;
	border: 1px solid #ccc;
	padding: 10px;
	margin-bottom: 10px;
}
.widget.left
{
	width: 160px;
}
.widget h1
{
	font-weight: bold;
	margin-bottom: 8px;
}
.widgettitle
{
	width: 262px;
	padding: 5px 10px;
	background-color: #4c4c4c;
	color: #fff;
	font-weight: bold;
}
.widgettitle.left
{
	width: 162px;
}

/* style buttons */

a.button, input[type=submit]
{
	display: inline;
	background-color: #f5f5f5;
	border: 1px solid #ccc;
	font-size: 12px;
	line-height: 24px;
	text-decoration: none;
	font-weight: bold;
	color: green;
	cursor: pointer;
	padding: 3px 10px 4px 8px; /* Links */
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	margin-top: 1px;
}
a.button img, input[type=submit] img
{
	margin: 0 3px -3px 0 !important;
	padding: 0;
	border: none;
	width: 16px;
	height: 16px;
}
a.button:hover, input[type=submit]:hover
{
	background-color: #E6EFC2;
	border: 1px solid #C6D880;
	color: #529214;
}
a.button:active, input[type=submit]:active
{
	background-color: #529214;
	border: 1px solid #529214;
	color: #fff;
}
input[type=submit].Glossary
{
	padding-left: 2px;
	padding-right: 2px;
	width: 20px;
}

.condense_control
{
	color: green;
	font-weight: bold;
}
.condense_control:hover
{
	text-decoration: underline;
}


/* Easy Slider */

#slider
{
	margin-top: 4px;
}
#slider ul, #slider li, #slider2 ul, #slider2 li
{
	margin: 0;
	padding: 0;
	list-style: none;
}
#slider2
{
	margin-top: 1em;
}
#slider li, #slider2 li
{
	/*  		define width and height of list item (slide) 		entire slider area will adjust according to the parameters provided here 	*/
	width: 634px;
	height: 210px;
	overflow: hidden;
}
#prevBtn, #nextBtn, #slider1next, #slider1prev
{
	display: block;
	width: 30px;
	height: 77px;
	position: absolute;
	left: -30px;
	top: 71px;
	z-index: 1000;
}
#nextBtn, #slider1next
{
	left: 696px;
}
#prevBtn a, #nextBtn a, #slider1next a, #slider1prev a
{
	display: block;
	position: relative;
	width: 30px;
	height: 77px;
	background: url(../images/btn_prev.gif) no-repeat 0 0;
}
#nextBtn a, #slider1next a
{
	background: url(../images/btn_next.gif) no-repeat 0 0;
}

/* numeric controls */

ol#controls
{
	margin: 1em 1em;
	padding: 0;
	height: 28px;
}
ol#controls li
{
	margin: 0 10px 0 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 28px;
	line-height: 28px;
}
ol#controls li a
{
	float: left;
	height: 28px;
	line-height: 28px;
	border: 1px solid #ccc;
	color: #555;
	padding: 0 10px;
	text-decoration: none;
	background-color: #f5f5f5;
	font-weight: bold;
	color: green;
}
ol#controls li a:hover, ol#controls li.current a
{
	color: green;
	background-color: #E6EFC2;
}
ol#controls li a:active
{
	background-color: #529214;
	border: 1px solid #529214;
	color: #fff;
}


ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus
{
	outline: none;
}

/* // Easy Slider */



.col
{
	width: 300px;
	display: table-cell;
	padding: 8px;
}

#homeaboutus
{
	margin-top: 20px;
}

.col h2, #homeaboutus h2
{
	font-family: 'Droid Sans' , sans-serif;
	font-size: 24px;
	color: #666;
	border-bottom: 1px solid #ccc;
	background-color: #fff;
	line-height: 20px;
	margin-bottom: 8px;
	clear: both;
}
.col ul
{
	margin-bottom: 20px;
	list-style-type: square;
}
.col ul li
{
	margin-left: 20px;
}
.eduSection
{
	margin-bottom: 20px;
	border-top: 1px solid #ccc;
	padding-top: 10px;
}
.eduSection img
{
	margin-right: 20px;
	float: left;
}
.eduSection ul
{
	margin-left: 84px;
}

.rankertable
{
	margin-top: 10px;
	width: 100%;
}
.rankertable th
{
	font-weight: bold;
	padding-bottom: 5px;
	vertical-align: bottom;
}
.rankertable td, .rankertable th
{
	text-align: right;
	height: 16px;
}
.rankertable td.symbol, .rankertable th.symbol
{
	text-align: left;
}
.rankertable td
{
	border-top: 1px solid #ccc;
	vertical-align: middle;
}
.breadcrumb
{
	margin-bottom: 10px;
}
.breadcrumb a
{
	display: inline-block;
	font-family: 'Droid Sans' , sans-serif;
	font-size: 14px;
}
.breadcrumb li
{
	display: inline-block;
	font-family: 'Droid Sans' , sans-serif;
	font-size: 14px;
}
.breadcrumb li:after
{
	content: " > ";
}
.breadcrumb li:last-child:after
{
	content: "";
}

.toolsleftmenu li
{
	border-bottom: 1px solid #ccc;
	padding: 10px 10px;
}
.toolsleftmenu li:last-child
{
	border-bottom-width: 0;
	padding-bottom: 0;
}
.toolsleftmenu li:hover
{
	background-color: #fff;
}
.toolsleftmenu li a
{
	font-family: 'Droid Sans';
	font-size: 14px;
}
.toolsrightlist li
{
	padding-bottom: 8px;
}

.tips
{
	font-weight: bold;
}
.gain
{
	color: Green;
}
.loss
{
	color: Red;
}

.icontext
{
	font-family: 'PT Sans' , sans-serif;
	font-weight: bold;
	font-size: 13px;
}

.calloutbox
{
	width: 200px;
	padding: 20px;
	margin-top: 10px;
	text-align: center;
	float: left;
	display: table-cell;
}

.emaillinkdiv
{
}
.emaillinkdiv A:link
{
	text-decoration: none;
}
.emaillinkdiv A:visited
{
	text-decoration: none;
}
.emaillinkdiv A:active
{
	text-decoration: none;
}
.emaillinkdiv A:hover
{
	text-decoration: none;
}
.emaillinkdiv .number
{
	position: relative;
	font-size: 8px;
	top: -4px;
	color: blue;
	left: -0px;
}
.emaillinkdiv .icon
{
	padding-left: 0px;
	position: relative;
	top: 6px;
}

.testimonialPhoto
{
	float: left;
	margin-right: 10px;
}

li.community_li_post
{
	word-wrap: break-word;
	width: 440px;
	list-style-type: none;
}

section.maincontent.noright li.community_li_post
{
	width: 740px;
}


.optbutton
{
	display: inline-block;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 14px/100% Arial, Helvetica, sans-serif;
	padding: .5em 2em .55em;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-border-radius: .5em;
	-moz-border-radius: .5em;
	border-radius: .5em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
	font-weight: bold;
}
.optbutton:hover
{
	text-decoration: none;
}
.optbutton:active
{
	position: relative;
	top: 1px;
}

.orange
{
	color: #fef4e9;
	border: solid 1px #da7c0c;
	background: #f78d1d;
	background: -webkit-gradient(linear, left top, left bottom, from(#faa51a), to(#f47a20));
	background: -moz-linear-gradient(top,  #faa51a,  #f47a20);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=   '#faa51a' , endColorstr= '#f47a20' );
}
.orange:hover
{
	background: #f47c20;
	background: -webkit-gradient(linear, left top, left bottom, from(#f88e11), to(#f06015));
	background: -moz-linear-gradient(top,  #f88e11,  #f06015);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=   '#f88e11' , endColorstr= '#f06015' );
}
.orange:active
{
	color: #fcd3a5;
	background: -webkit-gradient(linear, left top, left bottom, from(#f47a20), to(#faa51a));
	background: -moz-linear-gradient(top,  #f47a20,  #faa51a);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=   '#f47a20' , endColorstr= '#faa51a' );
}

.square
{
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

.gray
{
	text-shadow: 0 0 0 rgba(0,0,0,0);
	color: green;
	border: solid 1px #aaa;
	background: #000;
	background: -webkit-gradient(linear, left top, left bottom, from(#eeeeee), to(#e0e0e0));
	background: -moz-linear-gradient(top,  #eeeeee,  #e0e0e0);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=   '#eeeeee' , endColorstr= '#e0e0e0' );
}
.gray:hover
{
	background: #606060;
	background: -webkit-gradient(linear, left top, left bottom, from(#e6e6e6), to(#d9d9d9));
	background: -moz-linear-gradient(top,  #e6e6e6,  #d9d9d9);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=   '#e6e6e6' , endColorstr= '#d9d9d9' );
}
.gray:active
{
	color: green;
	background: -webkit-gradient(linear, left top, left bottom, from(#e0e0e0), to(#eeeeee));
	background: -moz-linear-gradient(top,  #e0e0e0,  #eeeeee);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=   '#e0e0e0' , endColorstr= '#eeeeee' );
}

#cartform 
{
}
#cartform td 
{
	line-height: 24px;
}

#cartform td.label 
{
	text-align: right;
	padding-right: 5px;
}

#feedbackbutton 
{
	position: absolute; 
	left:-1px; 
	top: 150px;
}
#feedbackbutton:hover 
{
	left:0; 
}

.qlLinkList a
{
	padding: 5px 0;
	display: block;
}
#logintable { margin-bottom: 20px; }
#logintable input[type="text"],
#logintable input[type="password"]
{
    width: 200px;
}
